/* Common css Start */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700');
.btnDarkgray,.footerLink .btnDarkgray,.footerLink h3,.getStarted a,.menuCont .menu li a,.signupNewsletter h3,.topNav li.login a{text-transform:uppercase}
.businesslogin .backbtnbox,.helpcontent h3,.trustedCont,.trustedOwnerCont{text-align:center}
*{padding:0;margin:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}
.form-group,body{font-family:Montserrat,sans-serif}
input, button{font-family:Montserrat,sans-serif}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;width:100%}
ol,ul{list-style:none}
blockquote,q{quotes:none}
b,strong{font-weight:400}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
a,button{outline:0}
input,select,textarea{outline:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
body{font-size:14px;background-color:#fff;-webkit-text-size-adjust: 100%; color:#333}
header{background: rgba(0,0,0,.6);}
.pull-right{float:right}
/*.form-group,.row,.topNav,header{float:left}*/
.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden}
.btnDefault,.btngreen,.rightArrow{display:inline-block}
.form-group{width:100%;margin-bottom:20px;position:relative}
.form-group .form-control{background:#fff;padding:13px 0;width:100%;border:0;border-bottom:1px solid #d3d3d3;font-size:14px;color:#666}
.btnDarkgray,.btnDefault{font-size:22px;border-radius:40px}
.btnDarkgray,.btnDefault,.btngreen{color:#fff;cursor:pointer;text-decoration:none}
.form-group input.form-control{padding:13px 0}
.btnDarkgray{background-color:#a5ce3a;padding:13px;letter-spacing:1px;width:100%;border-radius:20px;font-weight:500;border:0}
.btnDefault{background:0 0;padding:17px 27px;font-weight:400;border:1px solid #fff}
.btngreen{background:#a5ce3a;padding:10px 27px;font-size:18px;border-radius:40px;border:0}
.rightArrow{background:url(/images/html5/knowledgecenter/right-arrow.svg) no-repeat;width:28px;height:20px;margin:-3px 4px 0 40px;vertical-align:middle}
.homepagebanner,.menuCont,.row,.topNav,header{width:100%}
.mt20{margin-top:20px!important}
.menuCont .navBar ul.menu {display:none;}
.menuCont .navBar ul.menu.flexmenu{display:block;}
.container{max-width:1300px;margin:0 auto;padding:0 20px}
.img-responsive{max-width:100%;height:auto;display:block}
.homepagebanner{padding-bottom:40px;background:url(/images/html5/knowledgecenter/homeBanner.jpg) top center no-repeat;background-size:cover;float:left;min-height:805px}
.form-group label.focusLabel{position:absolute;top:0;left:0;height:100%;cursor:text;-webkit-transition:-webkit-transform .2s ease-out;transition:-webkit-transform .2s ease-out;transition:transform .2s ease-out;pointer-events:none;font-size:13px;line-height:1.14;color:#4a4a4a;font-weight:500;opacity:0}
.form-group label.active{-webkit-transform:translateY(-3px) scale(.8);transform:translateY(-3px) scale(.8);-webkit-transform-origin:0 0;transform-origin:0 0;color:#9b9b9b;padding-left:0;opacity:1}
.reqForRow .form-group{margin-bottom:10px;}
.topNav ul{float:right;padding:10px 0 0}
.topNav li{float:left;margin-top:4px;padding:0 8px;line-height:12px;font-size:13px;color:#fff;border-left:1px solid #fff}
.topNav li:nth-last-child(1){padding-right:0;border:none}
.topNav li:first-child{border:none;}
.topNav li a{color:#fff;text-decoration:none}
.topNav li.login{margin-top:0;padding:0 13px;border:none}
.topNav li.login a{padding:1px 10px;font-size:13px;font-size:12px;line-height:17px}
.topNav .phoneNumber{margin-top:14px;float:right;padding:0 0 0 8px;line-height:12px;font-size:13px;color:#fff;}
.menuCont,.menuCont .logo{float:left}
.topNav .phoneNumber a{color:#fff;text-decoration:none}
.topNav .phoneNumber a.call{background:url(/images/html5/knowledgecenter/phone-receiver.svg) 0 2px no-repeat;padding-left:18px;color:#fff;margin:0 0 0 2px;font-weight:600}
.menuCont{padding-top:15px}
.menuCont .menu{float:right}
.menuCont .menu li{float:left;
	display: inline-block;
	/*padding: 5px 10px 20px 0;*/
	z-index: 100;
}
.menuCont .menu li a{position:relative;font-weight:500;display:block;padding:11px 16px;font-size:14px;line-height:18px;color:#fff;text-decoration:none}
.menuCont.stick .getStarted{margin-left:0}
/*.menuCont .getStarted li.loginbtn{display:none}*/
.menuCont.stick .getStarted li.loginbtn{display:block}
.menuCont .fm-button{display:none;}
.getStarted{margin-left:50px;padding:4px 0 5px;float:right}
.getStarted li{float:right;margin-left:5px}
.getStarted a{font-weight:600;font-size:13px;line-height:17px;color:#fff;border:1px solid #fff;padding:7px 24px;border-radius:30px;display:inline-block;text-decoration:none}
.getStarted .login, .getStarted .saas, .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display:none;}
.menuCont.stick .getStarted a{background:#a5ce3a;border:1px solid #a5ce3a;}
.menuCont~#sticky-anchor:before{content:"";position:fixed;top:0;left:0;background:rgba(0,0,0,.4);width:100%;height:100%;z-index:0}
.menuCont .fm-button{float:left;padding:13px 14px;margin-right:21px}
.menuCont .fm-button .fm-bar{display:block;width:30px;height:4px;border-radius:10px;background-color:#fff;margin:6px 0}
.menuCont .fm-button:hover .fm-bar{background-color:#fff}
.menuCont .fm-button .fm-bar+.fm-bar{margin-top:4px}
.menuCont .menu.flexmenu.fm-offcanvas.fm-sm{padding-top:25px}
.fm-outer{position:relative;height:100%;width:100%}
.menuCont .flexmenu.fm-offcanvas.fm-sm{z-index:100;overflow-y:auto;overflow-x:hidden;position:fixed;top:0;left:-250px;width:250px;height:100%;-webkit-box-shadow:inset -10px 0 10px -10px rgba(0,0,0,.3);-moz-box-shadow:inset -10px 0 10px -10px rgba(0,0,0,.3);box-shadow:inset -10px 0 10px -10px rgba(0,0,0,.3);background:#1a1a1a;}
.menuCont .flexmenu.fm-sm li,.menuCont .flexmenu.fm-sm ul li{position:relative}
.menuCont h3{font-weight:600;font-size:12px;padding-bottom:15px}
.menuCont .flexmenu.fm-sm li{padding:0;width:100%}
.menuCont .flexmenu.fm-sm ul li a{font-weight:500;padding:8px 16px;text-transform:none;font-size:14px}
.menuCont .flexmenu.fm-sm ul li a.active,.menuCont .flexmenu.fm-sm ul li a:hover{color:#fff;text-decoration:none}
.flexmenu.fm-sm ul li a.active,.menuCont .flexmenu.fm-sm ul li a:hover{background-color:#262626}
.menuCont .flexmenu.fm-sm ul ul li{border-top:1px solid #6e6e6e;border-bottom:1px solid #3b3b3b}
.menuCont .flexmenu.fm-sm ul ul li a{background-color:#555}
.flexmenu.fm-sm ul ul li a.active,.menuCont .flexmenu.fm-sm ul ul li a:hover{background-color:#484848}
.menuCont .flexmenu.fm-sm ul ul li ul li a{background-color:#777}
.flexmenu.fm-sm ul ul li ul li a.active,.menuCont .flexmenu.fm-sm ul ul li ul li a:hover{background-color:#6a6a6a}
.menuCont .flexmenu.fm-sm .navicon{position:absolute;top:0;right:1px;height:41px;width:41px;outline:0}
.menuCont .flexmenu.fm-sm .navicon:hover{cursor:pointer}
.menuCont .flexmenu.fm-sm .navicon:after{background:url(/images/html5/knowledgecenter/arrow-up-down.svg) 2px -40px no-repeat;width:20px;background-size:14px;height:20px;content:"";position:absolute;right:12px;top:15px}
.menuCont .flexmenu.fm-sm .navicon.navicon2:after{background:url(/images/html5/knowledgecenter/arrow-up-down.svg) 2px 7px no-repeat;background-size:14px;content:"";position:absolute;right:12px;top:6px}
.menuCont .navBar,.posRelative{position:relative}
.menuCont .navBar>ul>li .drLeft ul:last-child li:last-child{border-bottom:0}
.menuCont .nrmlHdr .navBar>ul>li{margin-right:0}
.menuCont .nrmlHdr .navBar>ul>li>.drLeft .drLeft2 ul li.widt strong{padding:0;display:block;border:0;color:#a9dc1d}
.menuCont .nrmlHdr .navBar>ul>li>.drLeft .drLeft2{width:100%}
.mDisplayBlock {display: none!important}
/* responsive design Start */

@media screen and (min-width:1050px){
header .logo{position: relative;top: -14px;}
header .menuCont.stick .logo{position: relative;top: 0;}
}
@media screen and (max-width:1300px){
.container{max-width:1200px;}
}
@media screen and (min-width:1025px){
.menuCont.stick{background:#1a1a1a;padding:20px 0 0;position:fixed;top:0;-webkit-transform:translateZ(0);transition:all .5s linear;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;z-index:9999 }
.nrmlHdr .menuCont .navBar>ul>li>.drLeft{position:absolute;left:0;top:65px;z-index:101;visibility:hidden;opacity:0;background: rgba(255, 255, 255, 0.95);width:calc(100% + 60px);padding:43px 30px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-shadow:0 2px 4px 0 rgba(0,0,0,.06);margin:0 -30px }
.nrmlHdr .menuCont .navBar>ul>li:hover>.drLeft{min-width:200px;visibility:visible;opacity:1 }
.nrmlHdr .menuCont .navBar>ul>li>.drLeft ul li{width:100%;float:left }
.nrmlHdr .menuCont .navBar>ul>li>.drLeft ul li a{padding:5px 0;font-weight:400;text-transform:none;display:block;font-size:10px;line-height:15px;color:#424242 }
.nrmlHdr .menuCont .navBar>ul>li>.drLeft ul{float:left;width:200px;padding-left:10px }
.menuCont .menucolumn{padding-right:30px;float:left;border-right:solid 1px #cfcfcf;margin-right:47px }
.menuCont .menu>li.with-ul:hover>a:after{position:absolute;top:45px;left:45%;content:"";border-bottom:15px solid #fff;border-left:15px solid transparent;border-right:15px solid transparent;z-index:1;border-bottom-color:rgba(255, 255, 255, 0.98);}
.menuCont .menucolumn.last{width:300px;margin-right:0;border:none }
.nrmlHdr .menuCont .navBar>ul>li>.drLeft ul.first{padding-left:0 }
.nrmlHdr .navBar>ul>li{display:inline-block;padding:5px 10px 20px 0;z-index:100 }
.overlay-bg:after{content:'';position:fixed;top:82.33px;left:0;width:100%;height:100%;background:rgba(0,0,0,.5) }
.menuCont.stick .getStarted .login.loginsticky{float:left;display:block;}

}
@media screen and (max-width:1024px){
.mDisplayBlock {display: block!important}
.topNav{float:right;width:auto;padding-top:10px }
.menuCont{width:100%;padding-top:15px }
.menuCont .flexmenu.fm-sm li{margin-left:0 }
body{overflow-x:hidden }
#sticky-anchor{height:0!important;display:none }
.menuCont .menuhead{color:#fff;padding:14px 15px;font-weight:500;font-size:14px;position:relative;}
.menuCont .menuhead:after{content:"+";position:absolute;top:6px;right:16px;font-size:30px;font-weight:400;line-height:30px }
.menuCont .menuhead.actv:after{content:"-";font-size:47px;top:2px }
.menuCont .menucolumn{float:left;width:100% }
.menuCont .menuInnerDropList{display:none }
.menuCont .logo {
padding-top: 7px;
position: relative;
top: -42px;padding-top:7px
}
.menuCont .fm-button{display: block;
position: relative;
top: -40px;}
.menuCont .menu li.loginbtn {
width: auto;
display: inline-block;
margin-left: 18px;
margin-top: 50px;
margin-bottom: 30px;

}
.menuCont .menu li.loginbtn a {
font-size: 11px;
padding: 2px 15px;
}
.menuCont .menu li.getAccount a {
background-color: #a5ce3a;
border-color: #a5ce3a;
font-weight: 600;
border-radius: 20px;
}
}

@media screen and (max-width: 767px){
.mDisplayBlock {display: block!important}
.stcky_btn{display:none }
.container{padding:0 25px }
header{background:#1a1a1a }
.navBar{padding:9px 0 14px;border-top:1px solid #383838;width:calc(100% + 40px);float:left;margin:12px -20px 0;clear:both }
.mDisplayNone{display:none!important }
.calltext,.topNav li,.topNav li .calltext,.topNav li:nth-last-child(1){display:none }
.menuCont{width:100%;padding-top:15px;padding-bottom:15px;}
.menuCont .fm-button{padding:6px 0 }
.menuCont .logo{width:129px;padding-bottom: 5px; }
.topNav{position:absolute;right:0;padding-top:16px }
.getStarted .login,.getStarted .saas,.getStarted li{display:inline-block;float:none }
.btnDarkgray{text-transform:uppercase;font-weight:600;letter-spacing:normal;border-radius:40px;}
.getStarted li a{padding:1px 10px;text-transform:uppercase;font-size:13px;font-size:12px;line-height:17px;font-weight:400;}
.getStarted li.saas a{text-transform:none }
.getStarted{text-align:center;width:100%;margin-left:0;float:left;margin-top: 0px !important;}
.getStarted li{margin:0 6px }
.getStarted li.getlink a{border-radius:16.5px;color:#fff;font-weight:500;border:1px solid #a5ce3a;background:#a5ce3a;}
.getStarted li.login a{font-weight:600;}
.menuCont .navBar{position:absolute;top:70px;border:none;max-width: 100%;}
.menuCont.stick .getStarted .login a{background:0 0;border-color:#fff;}
.menuCont .logo, .menuCont .fm-button{ top:15px; position:static}
.menuCont .navBar{background: #1a1a1a;border-top: #383838 solid 1px;margin-top: 0;padding-top: 12px;}
}
@media screen and (max-width: 670px){
.Plogin li a { font-size: 10px; padding: 1px 8px; }
.Plogin li { margin: 0 3px; }
.menuCont .container { padding: 0px 20px; }
}

@media screen and (max-width: 320px){
.menuCont .fm-button { margin-right: 11px; }
.menuCont .logo { width: 120px; }
.topNav .phoneNumber a.call	{ font-size: 12px; }
}

.page-732 header,
.page-733 header,
.page-734 header,
.page-726 header,
.page-725 header,
.page-753 header,
.page-742 header,
.page-743 header,
.page-744 header,
.page-745 header,
.page-746 header,
.page-747 header,
.page-748 header,
.page-739 header,
.page-740 header,
.page-741 header,
.page-737 header,
.page-736 header,
.page-735 header,
.page-738 header,
.page-727 header,
.page-728 header,
.page-729 header,
.page-730 header,
.page-731 header,
.page-732 header{
    background: url(../../../images/html5/hdr_bg.png) repeat-x top;
        background-color: rgba(0, 0, 0, 0);
    background-color: #191919;
}

.page-732 .header.research_report.details .header_cont,
.page-733 .header.research_report.details .header_cont,
.page-734 .header.research_report.details .header_cont,
.page-726 .header.research_report.details .header_cont,
.page-725 .header.research_report.details .header_cont,
.page-753 .header.research_report.details .header_cont,
.page-742 .header.research_report.details .header_cont,
.page-743 .header.research_report.details .header_cont,
.page-744 .header.research_report.details .header_cont,
.page-745 .header.research_report.details .header_cont,
.page-746 .header.research_report.details .header_cont,
.page-747 .header.research_report.details .header_cont,
.page-748 .header.research_report.details .header_cont,
.page-739 .header.research_report.details .header_cont,
.page-740 .header.research_report.details .header_cont,
.page-741 .header.research_report.details .header_cont,
.page-737 .header.research_report.details .header_cont,
.page-736 .header.research_report.details .header_cont,
.page-735 .header.research_report.details .header_cont,
.page-738 .header.research_report.details .header_cont,
.page-727 .header.research_report.details .header_cont,
.page-728 .header.research_report.details .header_cont,
.page-729 .header.research_report.details .header_cont,
.page-730 .header.research_report.details .header_cont,
.page-731 .header.research_report.details .header_cont,
.page-732 .header.research_report.details .header_cont{
    max-width: 100%;
	padding: 0 50px;
}

.page-732 .header.research_report .header_bg,
.page-733 .header.research_report .header_bg,
.page-734 .header.research_report .header_bg,
.page-726 .header.research_report .header_bg,
.page-725 .header.research_report .header_bg,
.page-753 .header.research_report .header_bg,
.page-742 .header.research_report .header_bg,
.page-743 .header.research_report .header_bg,
.page-744 .header.research_report .header_bg,
.page-745 .header.research_report .header_bg,
.page-746 .header.research_report .header_bg,
.page-747 .header.research_report .header_bg,
.page-748 .header.research_report .header_bg,
.page-739 .header.research_report .header_bg,
.page-740 .header.research_report .header_bg,
.page-741 .header.research_report .header_bg,
.page-737 .header.research_report .header_bg,
.page-736 .header.research_report .header_bg,
.page-735 .header.research_report .header_bg,
.page-738 .header.research_report .header_bg,
.page-727 .header.research_report .header_bg,
.page-728 .header.research_report .header_bg,
.page-729 .header.research_report .header_bg,
.page-730 .header.research_report .header_bg,
.page-731 .header.research_report .header_bg,
.page-732 .header.research_report .header_bg{
    height:400px;
}

.page-732 .header.research_report .header_cont h1,
.page-733 .header.research_report .header_cont h1,
.page-734 .header.research_report .header_cont h1,
.page-726 .header.research_report .header_cont h1,
.page-725 .header.research_report .header_cont h1,
.page-753 .header.research_report .header_cont h1,
.page-742 .header.research_report .header_cont h1,
.page-743 .header.research_report .header_cont h1,
.page-744 .header.research_report .header_cont h1,
.page-745 .header.research_report .header_cont h1,
.page-746 .header.research_report .header_cont h1,
.page-747 .header.research_report .header_cont h1,
.page-748 .header.research_report .header_cont h1,
.page-739 .header.research_report .header_cont h1,
.page-740 .header.research_report .header_cont h1,
.page-741 .header.research_report .header_cont h1,
.page-737 .header.research_report .header_cont h1,
.page-736 .header.research_report .header_cont h1,
.page-735 .header.research_report .header_cont h1,
.page-738 .header.research_report .header_cont h1,
.page-727 .header.research_report .header_cont h1,
.page-728 .header.research_report .header_cont h1,
.page-729 .header.research_report .header_cont h1,
.page-730 .header.research_report .header_cont h1,
.page-731 .header.research_report .header_cont h1,
.page-732 .header.research_report .header_cont h1{
    font-weight: bold;
}

.page-732 span,
.page-733 span,
.page-734 span,
.page-726 span,
.page-725 span,
.page-753 span,
.page-742 span,
.page-743 span,
.page-744 span,
.page-745 span,
.page-746 span,
.page-747 span,
.page-748 span,
.page-739 span,
.page-740 span,
.page-741 span,
.page-737 span,
.page-736 span,
.page-735 span,
.page-738 span,
.page-727 span,
.page-728 span,
.page-729 span,
.page-730 span,
.page-731 span,
.page-732 span{
	color:#fff;
	font-size: 18px;
	display: block;
	font-family: gotham,Arial,Helvetica,sans-serif;
}


span.down{position:absolute;right:0;top:0;bottom:0;width:40px;height:45px;content:"";background:url(../../images/html5/drpDownArw.svg) center center no-repeat #000;background-size:17px;z-index:1}


@media (min-width: 450px) and (max-width:767px){
    .menuCont .logo {
    padding-top: 0px;
}
}